Running in the AWS GovCloud Region, CiviServ meets most state and federal security requirements including HIPPA, FedRAMP, FIPS 140-2 and PCI Level 1.